Results 1 to 3 of 3

Thread: Help, Need Help Newbie PLZ

  1. #1
    Junior Member
    Join Date
    Jan 2010
    Posts
    2
    Thanks
    1
    Thanked 0 Times in 0 Posts

    Help, Need Help Newbie PLZ

    Hey guys, i need help, im just got my wii so pleas understand that i am new to all of this. I installed the homebrew channel, and everything was ok, however when i wanted to start installing apps, i ran into a problem, for example when i try to install cIOS 222 installer version 4, it opens up, but i soon loose the ability to use the wii mote. The wii mote then just blinks when i try to confirm the installation. This happens for other apps that i want to install 2. I tried using the gamecube control but it does not work. What can i do can anybody please help me. My Wii is on 4.2U. Please understand that i am new so if a solution can be provided do not go all technical on me. Thanks!!

  2. #2
    Banned
    Join Date
    Oct 2009
    Posts
    56
    Thanks
    2
    Thanked 25 Times in 14 Posts
    Try to downgrade to a lower system menu thing will work better I am on 4.0u
    Look for guide here on wiihacks....

    Check ur wii model.....
    Did get ur wii this year?
    Did u upgrade from nintendo?

    Check all these thing b4 doing a downgrade (It is possible to downgrade from 4.2 I did it)

  3. #3
    Retired WiiHacks Staff Tealc's Avatar
    Join Date
    May 2009
    Location
    Sunny Wales, UK
    Posts
    7,152
    Thanks
    502
    Thanked 4,104 Times in 2,453 Posts
    Blog Entries
    1
    im just got my wii
    My Wii is on 4.2U
    No 4.2 downgrade tutorial on Wiihacks because of the risks involved.
    Not really doing much Wii stuff these days.

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •